#html_structura_area_v2.site .minitemplate.minitemplate-1089-section-1{width:30%;float:right;padding-left:20px;margin-bottom:25px;}#html_structura_area_v2.site .minitemplate.minitemplate-1089-ad-1{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1089-ad-2{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1089-ad-3{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1089-ad-4{width:49%;margin-bottom:10px;text-align:center;float:left;clear:none;}#html_structura_area_v2.site .minitemplate.minitemplate-1089-gallery-1{width:100%;margin-bottom:20px;height:300px;}#html_structura_area_v2.site .minitemplate.minitemplate-1089-ad-5{}#html_structura_area_v2.site .minitemplate.minitemplate-1089-ad-6{}#html_structura_area_v2.site .minitemplate.minitemplate-1089-ad-7{}#html_structura_area_v2.site .minitemplate.minitemplate-1089-ad-8{}#html_structura_area_v2.site .minitemplate.minitemplate-1089-section-2{display:block;max-width:300px;float:right;}#html_structura_area_v2.site .minitemplate.minitemplate-1089-ad-9{}#html_structura_area_v2.site .minitemplate.minitemplate-1089-ad-10{}#html_structura_area_v2.site .minitemplate.minitemplate-1089-ad-11{}#html_structura_area_v2.site .minitemplate.minitemplate-1643-paragraph-1{display:inline;clear:both;}#html_structura_area_v2.site .heading-2.heading-2-1{
}











#html_structura_area_v2.site .paragraph.paragraph-2{

}